Subject: FW: Changes Re ETS Directors & Officers
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Mar 2001 03:53:00 -0800 (PST)

Maria, I won't have a chance to look at this until Friday--pls take a look 
and get back to Bill.  Grab me if you hav3e any questions.  df 
---------------------- Forwarded by Drew Fossum/ET&S/Enron on 03/22/2001 
11:52 AM ---------------------------
From: William E Brown/ENRON@enronXgate on 03/21/2001 05:08 PM
To: Michael P Moran/ENRON@enronXgate, Drew Fossum/ET&S/Enron@ENRON
cc:  

Subject: FW: Changes Re ETS Directors & Officers

Mike/Drew - Please review the attached individual D/O report and mark the 
changes that will need to occur.  Thanks.

bill

 -----Original Message-----
From:  Garcia, Irene  
Sent: Wednesday, March 21, 2001 4:03 PM
To: Brown, William E.
Subject: RE: Changes Re ETS Directors & Officers

I apologize for the tardiness.  Here you go.

Irene Garcia
Senior Coordinator
Corporate Secretary Department
Ext. 3-5255

 -----Original Message-----
From:  Brown, William E.  
Sent: mm/21/2001 11:16 AM
To: Garcia, Irene
Cc: Holland, Geneva
Subject: FW: Changes Re ETS Directors & Officers

Irene - Please prepare a D/O report for Michael P. Moran and Drew Fossom. 
Thanks.

bill 

 -----Original Message-----
From:  McCoppin, Dorothy  
Sent: Thursday, March 08, 2001 4:59 PM
To: Brown, William E.; Moran, Michael P.; Fossum, Drew; Soldano, Louis
Cc: Scott, Susan; King Jr., Frazier
Subject: RE: Changes Re ETS Directors & Officers

 You will need to add Drew FOssum to the list on officers on several 
companies -- whenever Mike leaves.

 -----Original Message-----
From:  Brown, William E.  
Sent: Thursday, March 08, 2001 8:55 AM
To: Moran, Michael P.; Fossum, Drew; Soldano, Louis; McCoppin, Dorothy
Cc: Scott, Susan; King Jr., Frazier
Subject: Changes Re ETS Directors & Officers

Going forward, I would appreciate your informing me of any change affecting 
the slates of the Directors and Officers of ETS entities.  As the liaison 
between this office and the Corporate Services office, I'm frequently 
questioned about these changes.  Thanks in advance for your cooperation.

Bill